# Generated by Django 3.1.1 on 2020-11-15 10:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('restoran', '0005_restoran_kategori'),
    ]

    operations = [
        migrations.AddField(
            model_name='restoran',
            name='telepon',
            field=models.CharField(default='000000000000', max_length=15),
        ),
    ]
